.spr
{
	display: inline-block;
	max-width: 100%;
	background-size: 100%;
	background-image: url('../img/sprite.png');
	background-repeat: no-repeat;
}
.spr.dropbox
{
	background-position: 0 0%;
	height: 64px;
	width: 64px;
}
.spr.facebook
{
	background-position: 0 12.5%;
	height: 64px;
	width: 64px;
}
.spr.g
{
	background-position: 0 25%;
	height: 64px;
	width: 64px;
}
.spr.gmail
{
	background-position: 0 37.5%;
	height: 64px;
	width: 64px;
}
.spr.skype
{
	background-position: 0 50%;
	height: 64px;
	width: 64px;
}
.spr.tumblr
{
	background-position: 0 62.5%;
	height: 64px;
	width: 64px;
}
.spr.twitter
{
	background-position: 0 75%;
	height: 64px;
	width: 64px;
}
.spr.youtube
{
	background-position: 0 87.5%;
	height: 64px;
	width: 64px;
}
.spr.instagram
{
	background-position: 0 100%;
	height: 64px;
	width: 64px;
}
.container
{
	margin: 0 auto;
}
.launcher
{
	position: relative;
	text-align: center;
}
.app-launcher
{
	font-family: Arial;
	position: absolute;
	right: 0px;
	top: -10px;
}
.app-launcher::before
{
	content: '';
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	width: 19px;
	height: 19px;
	position: absolute;
	top: -10px;
	right: 43%;
	bottom: 0;
	left: 166px;
	background-color: #FFFFFF;
	margin-right: -1px;
	z-index: 1;
	border-top: 1px solid #CCC;
	border-right: 0px hidden white;
	border-bottom: 0px hidden white;
	border-left: 1px solid #CCC;
	-webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.2);
	-webkit-transform: rotateZ(45deg);
	transform: rotateZ(45deg);
	padding-right: 0px;
}
.apps
{
	right:relative;
	border: 1px solid #CCC;
	border-color: rgba(0, 0, 0, 0.2);
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
	-webkit-transition: height .2s ease-in-out;
	transition: height 0.2s ease-in-out;
	min-height: 196px;
	overflow-y: auto;
	overflow-x: hidden;
	width: 320px;
	height: 396px;
	margin-bottom: 30px;
}
.HakkOptionen
{
	background: url('https://ssl.gstatic.com/gb/images/i1_1967ca6a.png') -130px -34px;
	-webkit-background-size: 528px 68px;
	background-size: 528px 68px;
	display: inline-block;
	outline: none;
	vertical-align: bottom;
	opacity: 0.55;
	height: 34px;
	width: 34px;
	color: #000;
	cursor: default;
	text-decoration: none;
}
.HakkOptionen:hover
{
	opacity: 1;
}
.hide
{
	display: none;
}
.apps ul
{
	background: #FFF;
	margin: 0;
	padding: 28px;
	width: 264px;
	overflow: hidden;
	list-style: none;
}
.apps ul li
{
	float: left;
	height: 64px;
	width: 88px;
	color: black;
	padding: 18px 0;
	text-align: center;
}
.apps .more
{
	color: #757575;
	font-size: 12px;
	line-height: 40px;
	text-align: center;
	display: block;
	width: 320px;
	background: #F5F5F5;
	cursor: pointer;
	height: 40px;
	overflow: hidden;
	position: absolute;
	text-decoration: none;
	color: #282828;
}
.apps.overflow .more
{
	border-bottom: 1px solid #EBEBEB;
	left: 28px;
	width: 264px;
	height: 0;
	cursor: default;
	height: 0;
	outline: none;
}
.fa-linkedin
{
	color: #007BB6;
}
.fa-pinterest
{
	color: #CB2027;
}
.fa-android
{
	color: #99CC00;
}
.fa-dribbble
{
	color: #C35D9C;
}
.fa-html5
{
	color: #F65B1F;
}
.fa-css3
{
	color: #0070BA;
}
.fa-windows
{
	color: #1DAAE2;
}
.fa-linux
{
	color: #DD4814;
}
.fa-apple
{
	color: #403F3F;
}
::-webkit-scrollbar-thumb
{
	background-clip: padding-box;
	background-color: rgba(0, 0, 0, 0.3);
	border: 5px solid transparent;
	border-radius: 10px;
	min-height: 20px;
	min-width: 20px;
	height: 5px;
	width: 5px;
}
::-webkit-scrollbar
{
	height: 15px;
	width: 15px;
	background: white;
}
::-webkit-scrollbar-button
{
	height: 0;
	width: 0;
}
.auto-style1
{
	font-family: Arial;
}
.auto-style2
{
	text-align: center;
	font-family: Arial;
	text-decoration: underline;
}
.auto-style3
{
	text-align: center;
}
.auto-style2
{
	font-size: medium;
}
.auto-style4
{
	font-size: x-large;
}
.auto-style5
{
	font-size: xx-small;
}
.auto-style6
{
	margin-left: 0px;
}
.auto-style7
{
	text-align: center;
}
.auto-style8
{
	text-align: right;
}
.auto-style9
{
	text-align: right;
	line-height: 3.0;
	font-family: Arial;
	font-size: 13px;
}
.HakkButt
{
	background-color: #F5F5F5;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	border: 1px solid #F5F5F5;
	display: inline-block;
	color: #757575;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	padding: 10px 17px;
	text-decoration: none;
}
.HakkButt:hover
{
	border: 1px solid #C6C6C6;
	color: #000000;
}
.HakkButt:active
{
	border: 1px solid #4D91FE;
	color: #000000;
}
.HakkInput
{
	background-color: #FFFFFF;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	border: 1px solid #CCCCCC;
	color: #000000;
	font-family: Arial;
	font-size: 17px;
	height: 25px;
	line-height: 25px;
	width: 570px;
	padding: 9px;
}
.HakkInput:focus
{
	border: 1px solid #4D91FE;
}
#HakkBottom
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 40px;
	background: #F2F2F2;
	border-top: 1px solid #E4E4E4;
}
.HakkAnmelden
{
	background-color: #4487FA;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	cursor: pointer;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	padding: 8px 13px;
	text-decoration: none;
}
.HakkAnmelden:active
{
	background-color: #3E76D5;
}
.HakkText:link
{
	color: #757575;
	font-family: Arial;
	font-size: small;
	text-decoration: none;
}
.HakkText:hover
{
	text-decoration: underline;
}
